
 a:hover {
 cursor:pointer;
}

a:link {
  color: #000000;
}


body {
	margin: 0;
	display: flex;
	height: 100vh;
	align-items:center;
	font-family: 'Arial', serif; 
	color: #000000; 
	background-color: #ffffff;
}


.center {
  width: 370px;
  margin: 0 auto;
  overflow: auto;
  font-size: 1.3em;
  text-align: center;
  text-align-last: center;
}
